/*
 * Global resets
 */
html, body, div, span, object, iframe, img,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, button, details, figcaption, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	}
html, body {
	width: 100%;
	height: 100%;
	}

* {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	}

/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
	}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
    display: inline-block;
	*display: inline;
	*zoom: 1;
	}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
    display: none;
    height: 0;
	}

/**
 * Address styling not present in IE 8/9.
 */
[hidden] {
    display: none;
	}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Corrects text resizing oddly in IE6/7 when body `font-size` is set using `em` units.
 * 3. Prevent iOS text size adjust after orientation change, without disabling user zoom.
 */
html {
    font-family: sans-serif; /* 1 */
	font-size: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
	}

/* ==========================================================================
   Links
   ========================================================================== */

/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
	outline: 0;
	}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
input:focus,
textarea:focus,
select:focus {
	outline: 0;
	}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address font-weight styling to normal.
 */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
    border-bottom: 1px dotted;
	}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
    font-weight: bold;
	}

/**
 * Address styling in all browsers.
 */
ins {
	text-decoration: underline;
	}
del {
	text-decoration: line-through;
	}
i,
em {
	font-style: italic;
	}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
    font-style: italic;
	}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
	}

/**
 * Address styling not present in IE 8/9.
 */
mark {
    background: #ff0;
    color: #000;
	}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
	}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
    white-space: pre-wrap;
	}

/**
 * Set consistent quote types.
 */
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
	}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
    font-size: 80%;
	}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
	}
sup {
    top: -0.5em;
	}
sub {
    bottom: -0.25em;
	}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
	border: 0; /* 1 */
	-ms-interpolation-mode: bicubic; /* 2 */
	max-width: 100%;
	height: auto;
	}

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
    overflow: hidden;
	}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
    margin: 0;
	}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
	}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
	}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
	}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
    line-height: normal;
	}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
    text-transform: none;
	}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
	}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
    cursor: default;
	}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
	}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
	}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
	}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
	}

/* ==========================================================================
   Tables & Lists
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */
table {
    border-collapse: collapse;
    border-spacing: 0;
	}
caption, td, th, li {
	vertical-align: top;
	}
dl, ul, ol {
	list-style: none;
	margin: 0;
	}
	
/* ==========================================================================
   Common styles
   ========================================================================== */
   
.i-cf:before,
.i-cf:after {
	content: ' ';
	display: table;
	}
.i-cf:after {
	clear: both;
	}
	
.g-html .thin {
	font-weight: 300;
	}
.g-html .bold {
	font-weight: 700;
	}
	
.g-html .align_left {
	text-align: left;
	}
.g-html .align_right {
	text-align: right;
	}
.g-html .align_center {
	text-align: center;
	}
.g-html .align_justify {
	text-align: justify;
	}
/*
 ************************************* GRID **********************************/
.l-header {
	position: relative;
	}
	.l-subheader {
		position: relative;
		margin: 0 auto;
		}
		.l-subheader-h {
			margin: 0 auto;
			max-width: 1200px;
			}
.l-main {
	position: relative;
	}
	.l-submain {
		position: relative;
		margin: 0 auto;
		}
		.l-submain-h {
			position: relative;
			margin: 0 auto;
			max-width: 1200px;
			}
			.l-content {
				width: 70%;
				}
			.l-sidebar {
				width: 25%;
				}
.l-footer {
	position: relative;
	}
	.l-subfooter {
		position: relative;
		margin: 0 auto;
		}
		.l-subfooter-h {
			margin: 0 auto;
			max-width: 1200px;
			}
				
	/* Canvas MODs */
	.l-canvas.type_boxed,
	.l-canvas.type_boxed .l-subheader,
	.l-canvas.type_boxed ~ .l-footer .l-subfooter {
		max-width: 1300px;
		margin: 0 auto;
		}

	/* Sidebar variations */
	.col_cont .l-content {
		width: 100%;
		}
	.col_cont .l-sidebar {
		display: none;
		}
	.col_contside .l-content,
	.col_sidecont .l-sidebar {
		float: left;
		}
	.col_contside .l-sidebar,
	.col_sidecont .l-content {
		float: right;
		}

/*
 ******************************** HTML elements ******************************/

a {
	text-decoration: none;
	}
	
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 20px;
	}
.g-html > h1:last-child,
.g-html > h2:last-child,
.g-html > h3:last-child,
.g-html > h4:last-child,
.g-html > h5:last-child,
.g-html > h6:last-child {
	margin-bottom: 0;
	}
.g-html h2,
.g-html h3,
.g-html h4,
.g-html h5,
.g-html h6 {
	padding-top: 10px;
	}
.g-html h2:first-child,
.g-html h3:first-child,
.g-html h4:first-child,
.g-html h5:first-child,
.g-html h6:first-child,
.g-html h1 + h2,
.g-html h1 + h3,
.g-html h1 + h4,
.g-html h1 + h5,
.g-html h1 + h6,
.g-html h2 + h3,
.g-html h2 + h4,
.g-html h2 + h5,
.g-html h2 + h6,
.g-html h3 + h4,
.g-html h3 + h5,
.g-html h3 + h6,
.g-html h4 + h6,
.g-html h4 + h5,
.g-html h5 + h6,
.g-html .g-hr + h2,
.g-html .g-hr + h3,
.g-html .g-hr + h4,
.g-html .g-hr + h5,
.g-html .g-hr + h6 {
	padding-top: 0;
	}

/* Paragraph */
.g-html p {
	margin-bottom: 20px;
	}
.g-html p:last-child {
	margin-bottom: 0;
	}
	
/* Lists */
.g-html ul,
.g-html ol {
	margin-left: 35px;
	margin-bottom: 20px;
	}
.g-html ul:last-child,
.g-html ol:last-child {
	margin-bottom: 0;
	}
.g-html ul {
    list-style-type: disc;
	}
.g-html ol {
    list-style-type: decimal;
	}
	.g-html li ul,
	.g-html li ol {
		margin-bottom: 5px;
		margin-top: 5px;
		}
			
/* Address */
.g-html address {
	margin-bottom: 20px;
	}
	
/* Preformat */
.g-html pre {
	display: block;
	font-family: Consolas, Lucida Console, monospace;
	overflow-x: auto;
	width: 100%;
	margin-bottom: 20px;
	}
.g-html code {
	display: inline-block;
	vertical-align: top;
	font-family: Consolas, Lucida Console, monospace;
	}
.g-html pre code {
	display: block;
	padding: 0;
	overflow-wrap: normal;
	}
	
/* Blockquote */
.g-html blockquote {
	margin-bottom: 20px;
	}
	.g-html blockquote q,
	.g-html blockquote p {
		font: inherit;
		margin: 0;
		}
	.g-html blockquote cite {
		display: block;
		font-size: 80%;
		}
		
/* Input elements */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select {
	border: none;
	line-height: 1.5em;
	width: 100%;
	padding: 8px; /* temp */
	}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
select {
	height: 40px; /* temp */
	vertical-align: top;
	}
	select[multiple="multiple"] {
		height: auto;
		}
textarea {
	height: 120px; /* temp */
	resize: vertical;
	}
label,
input[type="checkbox"],
input[type="radio"] {
	cursor: pointer;
	}

/* Buttons */
.g-btn,
button,
input[type="submit"] {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	position: relative;
	cursor: pointer;
	padding: 5px 20px; /* temp */
	}

/*
 ******************************** COLUMNS ******************************/
.g-cols:before,
.g-cols:after {
	display: table;
	line-height: 0;
	content: '';
	}
.g-cols:after {
	clear: both;
	}
.g-cols > div {
	float: left;
	width: 100%;
	}

/* Default offset */
.g-cols.offset_default > div {
	margin-left: 4.0000%;
	}
	.g-cols.offset_default > div:first-child,
	.g-cols.offset_default > div.full-width {
		margin-left: 0;
		}
.g-cols.offset_default > .one-half,
.g-cols.offset_default > .two-quarters,
.g-cols.offset_default > .two-fourths,
.g-cols.offset_default > .three-sixths {
	width: 48.0000%;
	}
.g-cols.offset_default > .one-third,
.g-cols.offset_default > .two-sixths {
	width: 30.6666%;
	}
	.g-cols.offset_default > .two-thirds,
	.g-cols.offset_default > .four-sixths {
		width: 65.3333%;
		}
.g-cols.offset_default > .one-quarter,
.g-cols.offset_default > .one-fourth {
	width: 22.0000%;
	}
	.g-cols.offset_default > .three-quarters,
	.g-cols.offset_default > .three-fourths {
		width: 74.0000%;
		}
.g-cols.offset_default > .one-fifth {
	width: 16.8000%;
	}
	.g-cols.offset_default > .two-fifths {
		width: 37.6000%;
		}
	.g-cols.offset_default > .three-fifths {
		width: 58.4000%;
		}
	.g-cols.offset_default > .four-fifths {
		width: 79.2000%;
		}
.g-cols.offset_default > .one-sixth {
	width: 13.3333%;
	}
	.g-cols.offset_default > .five-sixths {
		width: 82.6666%;
		}
		
/* Wide offset */
.g-cols.offset_wide > div {
	margin-left: 6%;
	}
	.g-cols.offset_wide > div:first-child,
	.g-cols.offset_wide > div.full-width {
		margin-left: 0;
		}
.g-cols.offset_wide > .one-half,
.g-cols.offset_wide > .two-quarters,
.g-cols.offset_wide > .two-fourths,
.g-cols.offset_wide > .three-sixths {
	width: 47%;
	}
.g-cols.offset_wide > .one-third,
.g-cols.offset_wide > .two-sixths {
	width: 29.3333%;
	}
	.g-cols.offset_wide > .two-thirds,
	.g-cols.offset_wide > .four-sixths {
		width: 64.6666%;
		}
.g-cols.offset_wide > .one-quarter,
.g-cols.offset_wide > .one-fourth {
	width: 20.5000%;
	}
	.g-cols.offset_wide > .three-quarters,
	.g-cols.offset_wide > .three-fourths {
		width: 73.5000%;
		}
.g-cols.offset_wide > .one-fifth {
	width: 15.2000%;
	}
	.g-cols.offset_wide > .two-fifths {
		width: 36.4000%;
		}
	.g-cols.offset_wide > .three-fifths {
		width: 57.6000%;
		}
	.g-cols.offset_wide > .four-fifths {
		width: 78.8000%;
		}
.g-cols.offset_wide > .one-sixth {
	width: 11.6666%;
	}
	.g-cols.offset_wide > .five-sixths {
		width: 82.3333%;
		}

/* Without offset */
.g-cols.offset_none > .one-half,
.g-cols.offset_none > .two-quarters,
.g-cols.offset_none > .two-fourths,
.g-cols.offset_none > .three-sixths {
	width: 50%;
	}
.g-cols.offset_none > .one-third,
.g-cols.offset_none > .two-sixths {
	width: 33.3333%;
	}
	.g-cols.offset_none > .two-thirds,
	.g-cols.offset_none > .four-sixths {
		width: 66.6666%;
		}
.g-cols.offset_none > .one-quarter,
.g-cols.offset_none > .one-fourth {
	width: 25%;
	}
	.g-cols.offset_none > .three-quarters,
	.g-cols.offset_none > .three-fourths {
		width: 75%;
		}
.g-cols.offset_none > .one-fifth {
	width: 20%;
	}
	.g-cols.offset_none > .two-fifths {
		width: 40%;
		}
	.g-cols.offset_none > .three-fifths {
		width: 60%;
		}
	.g-cols.offset_none > .four-fifths {
		width: 80%;
		}
.g-cols.offset_none > .one-sixth {
	width: 16.6666%;
	}
	.g-cols.offset_none > .five-sixths {
		width: 83.3333%;
		}
/* .LAYOUT_HOR (languages display horizontal at the list)
 */
.w-lang.layout_hor .w-lang-list {
	overflow: hidden;
	}
	.w-lang.layout_hor .w-lang-item {
		float: left;
		}

/*
 * .LAYOUT_DROPDOWN (languages display vertical at the list)
 */
.w-lang.layout_dropdown .w-lang-list {
	display: none;
	position: absolute;
	z-index: 1;
	padding-top: 30px;
	}
	.w-lang.layout_dropdown .w-lang-item,
	.w-lang.layout_dropdown .w-lang-current {
		display: block;
		}

/*
 * .HAS_TITLE (show only title of the languages)
 */
.w-lang.has_title .w-lang-item-icon {
	display: none;
	}

/*
 * .HAS_ICON (show only icon of the languages)
 */
.w-lang.has_icon .w-lang-item-title {
	display: none;
	}

/*
 * .HAS_ICONTITLE (show icon and title of the languages)
 */
.w-lang.has_icontitle .w-lang-item-icon {
	margin-right: 5px;
	}

/*
  ************************** Widget w-logo basic styles ************************/
.w-logo {
	clear: both;
	height: 100%;
	position: relative;
	}
	.w-logo-link {
		display: block;
		font-size: 0;
		height: 100%;
		}
		.w-logo-img {
			display: inline-block;
			vertical-align: middle;
			}
		.w-logo-title {
			display: none;
			font-size: 2em;
			white-space: normal;
			}
	.w-logo-slogan {
		display: none;
		vertical-align: baseline;
		}

/*
 * .WITH_TITLE (show logo text)
 */
.w-logo.with_title .w-logo-img {
	display: none;
	}
.w-logo.with_title .w-logo-title {
	display: block;
	}

/*
 * .SLOGANAT_RIGHT (show slogan on right side of the logo)
 */
.w-logo.sloganat_right .w-logo-link {
	display: inline-block;
	vertical-align: baseline;
	margin-right: 30px; /* temp */
	}
.w-logo.sloganat_right .w-logo-slogan {
	display: inline-block;
	}

/*
 * .SLOGANAT_BOTTOM (show slogan on bottom side of the logo)
 */
.w-logo.sloganat_bottom .w-logo-slogan {
	display: block;
	}

/*
 ************************** Widget w-nav basic styles ************************/
.w-nav:after {
	content: '';
	display: block;
	clear: both;
	}
.w-nav-control {
	display: none;
	}
.w-nav-list {
	display: block;
	width: auto;
	min-width: 150px; /* temp */
	}
.g-html .w-nav-list {
	list-style: none;
	margin: 0;
	}
.w-nav-list.level_2 {
	display: none;
	position: absolute;
	left: auto;
	top: auto;
	z-index: 10;
	}
.w-nav-list.level_3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 11;
	}
	.w-nav-item:hover > .w-nav-list {
		display: block;
		}
	.w-nav-item {
		display: block;
		position: relative;
		font-family:'PTSans-Bold';
		}
		.w-nav-anchor {
			display: block;
			text-align: left;
			text-decoration: none;
			padding: 10px 20px; /* temp */
			overflow: hidden;
			position: relative;
			}
			.w-nav-icon {
				display: none;
				vertical-align: top;
				margin-right: 5px; /* temp */
				}

/*
 * .LAYOUT_HOR (horizontal layout)
 */
.w-nav.layout_hor > .w-nav-list:after {
	display: table;
	content: '';
	clear: both;
	}
	.w-nav.layout_hor > .w-nav-list > .w-nav-item {
		float: left;
		}

	/*
	 * .layout_hor.WIDTH_STRETCH (width: 100%, list acts like a table)
	 */
	.w-nav.layout_hor.width_stretch > .w-nav-list {
		display: table;
		width: 100%;
		}
		.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item {
			float: none;
			display: table-cell;
			}
			.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item > .w-nav-anchor {
				text-align: center;
				}
		
/*
 * .LAYOUT_VER (vertical layout)
 */	
.w-nav.layout_ver .w-nav-list.level_2 {
	left: 100%;
	top: 0;
	}
	
	/*
	 * .layout_ver.PLACE_INSIDE (locates sublevel list inside the parent item)
	 */
	.w-nav.layout_ver.place_inside .w-nav-list {
		display: block;
		position: static;
		}
		.w-nav.layout_ver.place_inside .w-nav-list.level_2 .w-nav-anchor.level_2 {
			padding-left: 40px; /* temp */
			}
		.w-nav.layout_ver.place_inside .w-nav-list.level_3 .w-nav-anchor.level_3 {
			padding-left: 60px; /* temp */
			}

/*
 * .WITH_ICONS (show item with icon)
 */
.w-nav.with_icons .w-nav-icon {
	display: inline;
	}
.w-nav.with_icons .w-nav-title {
	text-align: left;
	}
	
/*
 * .touch_disabled .COLUMNS_* (dropdown list divides by columns)
 */
.w-nav.touch_disabled [class*="columns"] {
	position: static;
	}
	.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_2 {
		left: 0;
		right: 0;
		font-size: 0;
		line-height: 0;
		width: 100%;
		}
		.w-nav.touch_disabled [class*="columns"] .w-nav-item.level_2 {
			display: inline-block;
			vertical-align: top;
			}
		.w-nav.touch_disabled .columns_2 .w-nav-item.level_2 {
			width: 50%;
			}
		.w-nav.touch_disabled .columns_3 .w-nav-item.level_2 {
			width: 33.3333%;
			}
		.w-nav.touch_disabled .columns_4 .w-nav-item.level_2 {
			width: 25%;
			}
		.w-nav.touch_disabled .columns_5 .w-nav-item.level_2 {
			width: 20%;
			}
			.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_3 {
				display: block;
				position: static;
				}

/*
 * .w-nav-item.DROP_LEFT (drops sublevel list of item to the left)
 */
.w-nav-item.level_1.drop_left .w-nav-list.level_2 {
	right: 0;
	}
.w-nav-item.level_2.drop_left .w-nav-list.level_3 {
	left: auto;
	right: 100%;
	}

/*
 ********************** Widget w-preloader basic styles *********************/
.w-preloader {
	display: inline-block;
	position: relative;
	font-size: 16px; /* temp */
	width: 3em;
	height: 3em;
	background-color: #fff; /* temp */
	color: #c20; /* temp */
	}
	
	/* TYPE 1 */
	.w-preloader.type_1:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 2.8em;
		height: 2.8em;
		border-radius: 50%;
		border-width: 0.1em;
		border-style: solid;
		border-color: transparent;
		border-top-color: inherit;
		-webkit-animation: rotation 1s infinite linear;
				animation: rotation 1s infinite linear;
		}
	@-webkit-keyframes rotation {
		0% { -webkit-transform: rotate(0deg); }
		100% { -webkit-transform: rotate(360deg); }
		}
	@keyframes rotation {
		0% { transform: rotate(0deg); }
		100% { transform: rotate(360deg); }
		}

	/* TYPE 2 */
	.w-preloader.type_2:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 2.8em;
		height: 2.8em;
		border: 0.1em solid;
		border-radius: 50%;
		opacity: 0.2;
		}
	.w-preloader.type_2:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 2.8em;
		height: 2.8em;
		border-radius: 50%;
		border-width: 0.1em;
		border-style: solid;
		border-color: transparent;
		border-top-color: inherit;
		-webkit-animation: rotation 1s infinite linear;
				animation: rotation 1s infinite linear;
		}
		
	/* TYPE 3 */
	.w-preloader.type_3:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 2.8em;
		height: 2.8em;
		border: 0.1em solid;
		border-radius: 50%;
		}
	.w-preloader.type_3 .w-preloader-h {
		position: relative;
		top: 0.2em;
		left: 0.2em;
		width: 2.6em;
		height: 2.6em;
		border-radius: 50%;
		background-color: inherit;
		-webkit-animation: rotation 1s infinite linear;
				animation: rotation 1s infinite linear;
		}
	.w-preloader.type_3 .w-preloader-h:after {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		margin: -0.4em 0 0 -0.25em;
		width: 0.5em;
		height: 0.5em;
		background-color: inherit;
		}
		
	/* TYPE 4 */
	.w-preloader.type_4 .w-preloader-h {
		position: relative;
		width: 3em;
		height: 3em;
		background: inherit;
		border-radius: 50%;
		border: 0.1em solid;
		}
	.w-preloader.type_4 .w-preloader-h:before {
		content: '';
		position: absolute;
		top: -0.2em;
		left: -0.2em;
		width: 1.6em;
		height: 3.3em;
		background: inherit;
		-webkit-transform-origin: 1.6em 1.6em;
				transform-origin: 1.6em 1.6em;
		-webkit-animation: rotation 2s infinite ease 1.5s;
				animation: rotation 2s infinite ease 1.5s;
		}
	.w-preloader.type_4 .w-preloader-h:after {
		content: '';
		position: absolute;
		top: -0.2em;
		left: 1.4em;
		width: 1.6em;
		height: 3.3em;
		background: inherit;
		-webkit-transform-origin: 0px 1.6em;
				transform-origin: 0px 1.6em;
		-webkit-animation: rotation 2s infinite ease;
				animation: rotation 2s infinite ease;
		}
		
	/* TYPE 5 */
	.w-preloader.type_5:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 2.8em;
		height: 2.8em;
		border: 0.1em solid;
		border-radius: 50%;
		opacity: 0.2;
		}
	.w-preloader.type_5 .w-preloader-h {
		position: relative;
		width: 3em;
		height: 3em;
		-webkit-animation: rotation 1s infinite ease-out;
				animation: rotation 1s infinite ease-out;
		}
	.w-preloader.type_5 .w-preloader-h:after {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		margin: -0.2em 0 0 -0.2em;
		width: 0;
		height: 0;
		border-radius: 50%;
		border: 0.3em solid;
		}
		
	/* TYPE 6 */
	.w-preloader.type_6 .w-preloader-h {
		width: 3em;
		height: 3em;
		background-color: inherit;
		border: 1.5em solid;
		border-radius: 50%;
		}
	.w-preloader.type_6 .w-preloader-h:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		border-radius: 50%;
		background-color: inherit;
		-webkit-animation: scale 1.6s infinite ease;
				animation: scale 1.6s infinite ease;
		}
	@-webkit-keyframes scale {
		0% { -webkit-transform: scale(0); }
		50% { -webkit-transform: scale(1); }
		100% { -webkit-transform: scale(0); }
		}
	@keyframes scale {
		0% { transform: scale(0); }
		50% { transform: scale(1); }
		100% { transform: scale(0); }
		}
		
	/* TYPE 7 */
	.w-preloader.type_7 .w-preloader-h {
		width: 3em;
		height: 3em;
		background-color: inherit;
		border: 0.1em solid;
		border-radius: 50%;
		-webkit-animation: scale2 1.6s infinite ease;
				animation: scale2 1.6s infinite ease;
		}
	@-webkit-keyframes scale2 {
		0% { -webkit-transform: scale(0.1); border-width: 1.5em; }
		50% { -webkit-transform: scale(1); border-width: 0.1em; }
		100% { -webkit-transform: scale(0.1); border-width: 1.5em; }
		}
	@keyframes scale2 {
		0% { transform: scale(0.1); border-width: 1.5em; }
		50% { transform: scale(1); border-width: 0.1em; }
		100% { transform: scale(0.1); border-width: 1.5em; }
		}